<?xml version="1.0" encoding="UTF-8"?>
<project-module
  type="WEB"
  name="ntsky_bbs"
  id="myeclipse.1143640495001"
  context-root="/ntsky_bbs"
  j2ee-spec="1.4"
  archive="ntsky_bbs.war">
  <attributes>
    <attribute name="webrootdir" value="/web" />
  </attributes>
</project-module>

